Kune - Enhancement #536
Add MBean support for Log4j
04/08/2013 08:35 PM - Pablo Ojanguren

Status: Closed Start date: 04/08/2013
Priority: High Due date:

Assignee: Pablo Ojanguren % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

We would like to change log4j trace levels via JMX for specific classes / packages.

Check log4j doc first just in case of provided feature.

Associated revisions

Revision d451cbc8 - 05/15/2013 02:11 PM - Pablo Ojanguren

Fix for #536 Add MBean support for Log4j

History

#1 - 04/08/2013 08:56 PM - Pablo Ojanguren

http://www.sureshpw.com/2012/04/dynamic-logging-with-log4j.html

http://www.jroller.com/ray/entry/managing log4j logging levels for

#2 - 04/27/2013 08:16 PM - Pablo Ojanguren
- Status changed from New to In Progress

- Assignee set to Pablo Ojanguren

- % Done changed from 0 to 50

#3 - 05/15/2013 10:09 PM - Pablo Ojanguren
- Status changed from In Progress to Closed
- % Done changed from 50 to 100

Applied in changeset commit:d451cbc86f785c54b0aa94b4368a3d849e53a12a.
